/* Resource: Sync */
/* Login View */
"Signing In" = "サインイン中";
"Server" = "サーバー";
"Cloud" = "クラウド";
"Email Address" = "メールアドレス";
"Password" = "パスワード";
"Cancel" = "キャンセル";
"Sign In" = "サインイン";
"To get started, fill out the following information" = "使用開始するには以下の情報を入力してください";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "このデバイス上のコンテンツは Cloud 上に保存されているコンテンツで置き換えられます。";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Cloud 上および他のデバイス上に保存されたコンテンツは削除され、このデバイス上のコンテンツで置き換えられます。";
"Keep content from this device" = "このデバイスのコンテンツを保持";
"Keep content from the Cloud" = "Cloud 上のコンテンツを保持";
"Cloud Sync" = "Cloud 同期";
"Start Syncing" = "同期開始";
"Cancel" = "キャンセル";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "このデバイス上と Cloud 上両方にコンテンツがあります。どちらを保持しますか?";

/* Create View */
"To create an account, fill out the following information" = "アカウントを作成するには、以下の情報を入力してください";
"Cancel" = "キャンセル";
"Sign Up" = "サインアップ";
"Creating account" = "アカウントを作成中";
"Email Address" = "メールアドレス";
"Password" = "パスワード";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "アカウントを作成するとあなたは当方のサービス利用規約およびプライバシー・ポリシーに同意したとみなされます";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "サインアップに失敗しました";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "混雑のため現在サインアップができない状態です。対処中ですので、後ほどやり直してください";
"Connection Error" = "接続エラー";
"The service might be down at the moment. Please try later." = "現在サービスが落ちている可能性があります。後ほどやり直してください。";
"Username is already taken or internet is down." = "ユーザー名が既に使用されているか、インターネット接続が切れています。";
"Please check your internet connection and try again." = "インターネット接続環境を確認してもう一度やり直してください。";
"Authentication failed" = "認証に失敗しました";
"Either email or password is invalid. Please try again." = "メールアドレスとパスワードのどちらかが間違っています。もう一度やり直してください。";
